/* normalize some html elements */
html { box-sizing:border-box; overflow-x:hidden; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; }
*,*:before,*:after { box-sizing:inherit; }
:disabled * { pointer-events:none; }
body { margin:0; }
html,body{ font-family:sans-serif; font-size:15px; line-height:1.5; }
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary { display:block; }
audio,canvas,progress,video { display:inline-block; }
progress { vertical-align:baseline; }
audio:not([controls]) { display:none; height:0; }
[hidden],template { display:none; }
a { background-color:transparent; -webkit-text-decoration-skip:objects; text-decoration: none; color: #0000ee; }
a:hover { color: #00aa00; }
a:active, a:hover { outline-width:0; }
img { vertical-align:middle; border-style:none; }
svg:not(:root) { overflow:hidden; }
button,input,select,textarea { font:inherit; margin:0; }
optgroup { font-weight:bold; }
button,input { overflow:visible; }
button,select { text-transform:none; }
button,html [type=button],[type=reset],[type=submit] { -webkit-appearance:button; }
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner { border-style:none; padding:0; }
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring { outline:1px dotted ButtonText; }
fieldset { border:1px solid #c0c0c0; margin:0 2px; padding:.35em .625em .75em; }
legend { color:inherit; display:table; max-width:100%; padding:0; white-space:normal; }
textarea { overflow:auto; }
[type=checkbox],[type=radio] { padding:0; width:24px; height:24px; position:relative; }
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button { height:auto; }
[type=search]  { -webkit-appearance:textfield; outline-offset:-2px; }
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration { -webkit-appearance:none; }
::-webkit-input-placeholder { color:inherit; opacity:0.54; }
::-webkit-file-upload-button { -webkit-appearance:button; font:inherit; }

/* interface classes */
.fit-image { max-width:100%; height:auto; }
.btn { border:1px solid #616161; display:inline-block; padding:8px 16px; vertical-align:middle; overflow:hidden; text-decoration:none; color:#000000; background-color:#cccccc; text-align:center; cursor:pointer; white-space:nowrap; -webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }
.btn:hover { color:#ffffff; background-color:#616161; } .btn:disabled { cursor:not-allowed; opacity:0.3; }
.blockbtn { display: block; width: 250px; margin: 2px auto; }
.tag, .tag-round { background-color:#000; color:#fff; display:inline-block; padding-left:8px; padding-right:8px; text-align:center; } .tag-round { border-radius:50%; }
.point { cursor: pointer; }
.hide { display: none; }
.bold { font-weight: bold; }

/* colors */


#topbar {
	width:100%;
	overflow:hidden;
	background-color: #00aa00;
	color: #ffffff;
	font-size:24px;
	font-weight: bold;
	text-align: center;
	padding: 6px;
	position: sticky;
	top: 0;
	z-index: 100;
}

#install_btn {
	position: fixed;
	top: 2px;
	right: 2px;
	font-weight: bold;
	z-index: 101;
}

#content {
	padding: 6px;
	text-align: center;
}
